@charset  utf-8;

/*---------------------
 * Layout CSS
 ---------------------*/
body {
    margin: 0;
}

.clearer {
    clear: both;
}

a{
    color: #000;
    outline: none;
    text-decoration: none;
}

a:active, a:focus{
    outline: none;
}

a:link, a:visited {color:#000}
a:hover {color:#333}

/*---------------------
 * Header
 ---------------------*/
.header_wrap {
    height: 70px;
    background: #202020;
    position: absolute;
    width: 100%;
    left: 0;
    top: 96px;
    z-index: 400;
    border-top: 0;
}

#banner_image {
    height: 380px;
    margin-top: 0;
    position: relative;
    max-width: 100%;
    z-index: 1;
    overflow: hidden;
}

#banner_image .cycle-slide{
    display: block;
    height: auto;
    min-height: 380px;
    width: 100%;
    min-width: 1900px;
}

.cycle-prev, .cycle-next{
    width: 61px;
    height: 122px;
    display: block;
    position: absolute;
    top: 130px;
    z-index: 203;
    cursor: pointer;
    opacity: 0.5;
    filter: alpha(opacity=50);
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
    background: url(../images/slide-controls.png) no-repeat;
}

.cycle-prev:hover, .cycle-next:hover{
    opacity: 1;
}

.cycle-prev{
    left: 10px;
    background-position: left center;
}

.cycle-next{
    right: 10px;
    background-position: right center;
}

#banner_wrap{
    position: absolute;
    width: 100%;
    top: 0;
    height: 380px;
    z-index: 200;
}

#banner_wrap .container{
    margin-top: 106px;
}

.banner_logo{
}

#bann_cont{
    background: url(../images/black-trans.png) repeat;
    margin: 0 auto;
    padding: 20px;
    width: 940px;
}

#bann_cont #banner_con_image{
    margin-top: 10px;
    float: left;
    width: 50%;
}

#bann_cont #banner_con_image img{
    margin-left: 10px;
    vertical-align: bottom;
}

#banner_content {
    font-family: 'Fjalla One', sans-serif;
    font-weight: 100;
    color: #FFF;
    font-size: 22px;
    line-height: 36px;
    width: 50%;
    float: right;
}

#banner_content a {
    color: #FFF;
    text-decoration: none;
}

#banner_content a:hover {
    color: #e7e7e7;
    text-decoration: none;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

#lu-banner, #stld-banner {
	position: relative;
}
#lu-banner img.img-responsive, #stld-banner img.img-responsive {
	width: 100%;
	max-width: 2560px !important;
}
#lu-banner-strip {
	background: url(../images/lu-banner-bg.png);
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 20px 0;
}
#stld-banner-strip {
	position: absolute;
	bottom: 0;
	width: 100%;
}
.left-strip {
	background: url(../images/stld-banner-bg.png) repeat;
	height: 94px;
	float: left;
}
.right-strip {
	background: url(../images/southland-demo-farm.png) repeat;
	height: 94px;
	float: right;
}

#logo {
    display: block;
    width: 164px;
    height: 27px;
    background: url(../images/logo.png) bottom no-repeat;
    margin-top: 20px;
    float: left;
}

#giant_logo{
    width: 100%;
    height: 92px;
    background: url(../images/giant_logo.png) top no-repeat;
    margin-top: 20px;
}

#logo:hover {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}



/*---------------------
 * Home Page
 ---------------------*/
.sponsors_wrap {
    position: absolute;
    top: 0px;
    left: 0;
    z-index: 400;
    width: 100%;
    padding-top: 10px;
    background: url(../images/bg.jpg) repeat;
    border-bottom: none;
}

#sponsors ul{
    list-style-type: none;
    padding: 0;
    margin: 0;
    text-align: center;
	height: 66px;
}

#sponsors ul {
  /*margin: -20px 0 20px 0\0/ !important;*/ /* IE8 Hack */
}

#sponsors ul li{
    display: inline-block;
}

#sponsors h4{
    margin: 0;
	padding: 0;
    font-size: 14px;
	height: 20px;
}

#content_wrap {
}

.content {
    padding: 30px 0 0;
}

.HomePage #pusher{ margin-top: 160px; }
#pusher{
    margin-top: 190px;
}

.big_push{
    margin-top: 300px !important;
}

#page_title{
    margin-bottom: 0;
    padding-top: 20px;
}

#sidebar_menu {
    width: 100%;
    background: url(../images/sidebar_bg.jpg) repeat;
    padding: 20px 20px 10px;
   margin-bottom: 40px;
}

#sidebar_box{
    width: 100%;
    min-height: 100px;
    background: url(../images/sidebar_bg.jpg) repeat;
    padding: 20px 20px 10px;
    margin-bottom: 40px;
}

.WidgetHolder{
    width: 100%;
    min-height: 100px;
    background: url(../images/sidebar_bg.jpg) repeat;
    padding: 20px 20px 10px;
    margin-bottom: 40px;
}

#optional_image{
    width: 100%;
    text-align: center;
}

#optional_image img{
    display: inline-block;
}

#home_content {
    float: left;
    width: 660px;
}

#home_side_content {
    background: url(../images/bg.jpg) repeat;
    margin-bottom: 20px;
    border: solid thin #ccc;
}

#home_side_content h5 {
    display: block;
    color: #FFF;
    background: #202020;
    text-align: center;
    font-size: 20px;
    padding: 10px;
}

#home_side_content p{
    padding: 20px;
    line-height: 25px;
}

.fbook_large {
    float: right;
    padding: 0 0 20px;
}

.social_media {
    float: right;
    height: 28px;
    width: 106px;
    padding-top: 20px;
    position: relative;
}

#search_icon {
    width: 22px;
    height: 28px;
    background: url(../images/search_icon.png) no-repeat;
    float: right;
}

#print_icon {
    width: 22px;
    height: 28px;
    background: url(../images/print_icon.png) no-repeat;
    float: right;
}

#search_icon:hover,#twitter_icon:hover,#fb_icon:hover, .gal_img img:hover {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

#side-search form {
	clear: both;
	width: 100%;
	min-width: 100%;
	margin: 0 0 20px 0;
}

#side-search input[type="submit"] {
	width: 20%;
	float: right;
	height:  34px;
	padding: 0;
	margin: 0;
}

#side-search fieldset {
	background: #202020;
	margin: 0;
	padding: 0;
    -webkit-transition: all 0.7s ease-in-out;
    -moz-transition: all 0.7s ease-in-out;
    -o-transition: all 0.7s ease-in-out;
    transition: all 0.7s ease-in-out;
}

#side-search fieldset:hover {
	background: #999999;
}

#side-search div.field {
	width: 80%;
	float: left;
	margin: 0;
}

#side-search form input.text {
	padding: 8px 5%;
}

#fb_icon {
    width: 22px;
    height: 28px;
    background: url(../images/fb_icon.png) no-repeat;
    float: right;
}

#twitter_icon {
    width: 28px;
    height: 28px;
    background: url(../images/twiiter_icon.png) no-repeat;
    float: right;
}

.sticky {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 100;
    border-top: 0;
}

#features_wrap {
    background: url(../images/bg.jpg) repeat;
    border-top: solid #ccc 2pt;
    /*border-bottom: solid #ccc 2pt;*/
    padding-bottom: 35px;
}

#features {
    width: 980px;
    margin: auto;
    padding: 30px 0 40px;
}

.home_feature img {
    padding-top: 20px;
    opacity: 1;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.feature_image{
    display: block;
    position: relative;
}

.feature_image span{
    background: url(../images/features-arrow.png) no-repeat bottom right;
    height: 41px;
    width: 38px;
    position: absolute;
    right: 0;
    bottom: 2px;
    opacity: 1;
    z-index: 2;
}

.home_con{
    padding-top: 30px;
    padding-bottom: 30px;
}

.home_con h1{
    margin-bottom: 24px;
    font-size: 36px !important;
}

.home_feature img:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.home_feature a,.home_feature a:visited {
    font-family: 'Fjalla One', sans-serif;
    text-decoration: none;
}

.home_feature a:hover {
    color: #666;
}

.home_feature h5{
    font-size: 25px;
}

.home_feature:first-child {
    margin-left: 0;
}

#blog_wrap {
    padding-bottom: 40px;
}


#block_intro {
    padding: 50px 0 10px;
}

.blog_icon {
    background: url(../images/blog_icon.png) no-repeat;
    padding: 0 0 30px 60px;
    line-height: 34px;
    margin: 0;
}

.blog_feature img {
    float: left;
    padding-right: 10px;
}

.blog_feature h4 {
    text-align: left;
    color: #333;
    margin: 0;
    font-size: 18px;
    padding-bottom: 5px;
}

.blog_feature a {
    font-family: 'Fjalla One', sans-serif;
    font-weight: 400;
    text-decoration: none;
}

.blog_feature a:hover {
    color: #666;
    -webkit-transition: all .7s ease-in-out;
    -moz-transition: all .7s ease-in-out;
    -o-transition: all .7s ease-in-out;
    transition: all .7s ease-in-out;
}

.blog_feature img:hover,.fbook_large:hover,.sponsor:hover,#block_intro img:hover {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

#cow_divider {
    height: 37px;
    background: url(../images/cow_divider.png) no-repeat center;
    margin-bottom: 20px;
}

.HomePage #cow_divider {
    margin-top: 0;
}

#footer_wrap {
    background: #202020;
}

#footer {
    padding: 40px 0;
}

.footer_menu {
    padding-left: 0;
    list-style: none;
}

.footer_form {
    padding-top: 45px;
    width: 100%;
    background: #309;
    background: url(../images/footer_form_heading.png) center top no-repeat;
}

.footer_form form{
    width: 100%;
    margin: 0 auto;
}

.footer_form form p{
    margin: 5px 0 10px 0;
}

.footer_form form label{
    color: #999;
    display: inline-block;
    font-family: 'Fjalla One', sans-serif;
    font-weight: 400;
    text-decoration: none;
    font-size: 12px;
}

.footer_form form label:hover{
    color: #FFF;
}

.footer_form form #group{
    font-weight: bold;
    font-size: 14px;
}


.footer_form form input[type="checkbox"]{
    width: auto !important;
    vertical-align: middle;
    margin-right: 2px;
    display: inline-block;
}

.footer_form form input[type="text"], .footer_form form input[type="email"], .footer_form form #fieldQuestion {
    padding: 5px 10px;
    color: #333;
    font-family: 'Fjalla One', sans-serif;
    font-weight: 400;
    background: #fff url(../images/sidebar_bg.jpg) repeat;
    border: 1px solid #dad9d9;
}

.footer_form form ::-webkit-input-placeholder { /* WebKit browsers */
    color:    #333;
}
.footer_form form :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #333;
}
.footer_form form ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #333;
}
.footer_form form :-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #333;
}

#secure{
    float: right;
    margin: 0 0 20px;
    background: url(../images/lock.png) no-repeat center right;
    padding-right: 23px;
}


.footer_form form input{
    width: 100%;
}

.footer_menu a {
    color: #999;
    font-family: 'Fjalla One', sans-serif;
    font-weight: 400;
    text-decoration: none;
    font-size: 12px;
}

.footer_menu a:hover, .footer_menu .current a, .footer_menu .section a{
    color: #FFF !important;
}

#top {
    display: block;
    width: 42px;
    height: 49px;
    float: right;
    background: url(../images/top.png) no-repeat;
}

#footer_bottom {
    background: #202020;
    color: #999;
    font-family: 'Fjalla One', sans-serif;
    font-weight: 400;
    padding: 30px 0;
    font-size: 11px;
}

#footer_bottom span {
    margin: 0 10px;
}

#footer_bottom a {
    color: #999;
    text-decoration: none;
}

#footer_bottom a:hover {
    color: #fff;
    -webkit-transition: all .7s ease-in-out;
    -moz-transition: all .7s ease-in-out;
    -o-transition: all .7s ease-in-out;
    transition: all .7s ease-in-out;
}

/*---------------------
 * Menu
 ---------------------*/
#menu {
    display: block;
    float: left;
    font-family: 'Fjalla One', sans-serif;
    font-weight: 400;
    color: #FFF;
    padding: 0 0 0 20px;
    margin: 0 0 0;
}

#menu a,#menu a:visited {
    color: #ccc;
    text-decoration: none;
    font-size: 14px;
}

#menu a:hover, #menu .current a, #menu .section a{
    color: #FFF !important;
    -webkit-transition: all .7s ease-in-out;
    -moz-transition: all .7s ease-in-out;
    -o-transition: all .7s ease-in-out;
    transition: all .7s ease-in-out;
}

#menu .current, #menu .section{
    border-top: 3px solid #FFF;
}

#menu li {
    display: inline-block;
    padding: 23px 0 0;
    margin: 0 5px 0;
}

#sub_menu{
    padding: 20px 0;
    background: #e6e7e8 url(../images/sub_menu_arrow.png) no-repeat center top;
    position: absolute;
    top: 166px;
    width: 100%;
    z-index: 400;
    min-height: 120px;
}
#sub_menu.transparent {
    /*background: url(../images/trans-nav-bg.png);*/
	background: #E6E7E8;
}
#sub_menu a{
    color: #6d6f71;
    font-family: 'Fjalla One', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    display: block;
    -webkit-transition: all .7s ease-in-out;
    -moz-transition: all .7s ease-in-out;
    -o-transition: all .7s ease-in-out;
    transition: all .7s ease-in-out;
}

#sub_menu a:hover{
    color: #231f20;
    text-decoration: none;
}

#sub_menu a.current{
    color: #231f20;
}

#in_this_section{
    padding-top: 20px;
    padding-bottom: 20px;
    background: #e6e7e8;
}

#in_this_section h3{
    font-size: 26px;
    margin-bottom: 10px;
}

#in_this_section a{
    color: #6d6f71;
    font-family: 'Fjalla One', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
}

#in_this_section a:hover, #in_this_section a.section, #in_this_section a.current{
    color: #231f20;
    text-decoration: none;
}

#mobile_nav{
    position: absolute;
    background: #414142;
    padding: 5px 10px;
    margin: 15px 0 0;
    width: 65%;

}

#mobile_nav>a{
    font-family: 'Fjalla One', sans-serif;
    font-weight: 400;
    font-size: 15px;
    color: #fff;
    display: block;
    background: url(../images/mobile_nav_arrow.png) no-repeat center right;
}

#mobile_nav a:hover{
    text-decoration: none;
}

#mobile_nav ul{
    display: none;
}

#mobile_nav ul.open{
    display: block;
}

#mobile_nav ul li a{
    font-family: 'Fjalla One', sans-serif;
    display: block;
    font-weight: 400;
    font-size: 15px;
    color: #a7a9ac;
    padding: 5px;
    margin-left: -5px;
}

#mobile_nav ul li a:hover{
    color: #FFF;
    background: #202020;
}

#search_box{
    background: url(../images/search_box_arrow.png) no-repeat top right 5px;
    position: absolute;
    top: 60px;
    right: 50px;
    padding-top: 10px;
}

#search_box form{
    background: #a7a9ac;
    padding: 5px;
    width: 100% !important;
    max-width: 100% !important;
}

#search_box form .Actions:after{
    content: "";
}

#search_box form #Search{
    width: 250px;
    margin: 0px;
}

#search_box form #SearchForm_SearchForm_action_results{
    /*background: transparent url(../images/search_submit.png) no-repeat center right;*/
	background: transparent url(../images/search_icon2.png) no-repeat center right;
    width: 5px;
    height: 8px;
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 0;
    margin: 0;
    outline: none;
    text-indent: -9999px;
    padding: 20px;
}

#search_box form input[type="text"]{
    background: #202020;
    color: #fff;
    padding: 5px 10px;
    font-family: 'Fjalla One', sans-serif;
    border: none;
}

#search_box form input[type="text"]:focus, #search_box form input[type="text"]:active{
    outline: none;
}

#SearchResults{
    list-style-type: none;
}

#SearchResults li{
    list-style-type: none;
    margin-bottom: 40px;
}

/*---------------------
 * Gallery
 ---------------------*/
#page_intro{
    font-size: 18px;
    font-family: 'Fjalla One', sans-serif;
    font-weight: 400;
    padding: 20px 0;
}

.gal_img{
    background: #eeefef;
    padding: 10px 10px 10px 10px;
    margin-bottom: 30px;
    color: #333;
    position: relative;
}

.gal_img p{
    padding: 8px 0;
    font-family: 'Fjalla One', sans-serif;
    font-weight: 400;
    color: #333;
}

.gal_img a.arrow{
    display: block;
    position: absolute;
    bottom: 8px;
    right: 10px;
    width: 19px;
    height: 20px;
    background: url(../images/gallery-arrow.png) no-repeat;
}

.gal_img>a{
    position: relative;
    display: block;
    overflow: hidden;
}

.gal_img .zoom{
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(../images/zoom.png) no-repeat center center;
    top: -200px;
    -webkit-transition: top .7s ease-in-out;
    -moz-transition: top .7s ease-in-out;
    -o-transition: top .7s ease-in-out;
    transition: top .7s ease-in-out;
}

.gal_img a:hover .zoom{
    top: 0px;
}

.gal_img:hover{
    text-decoration: none;
}


/*---------------------
 * Blog
 ---------------------*/
.readmore{
    padding: 7px 15px;
    color: #FFF !important;
    background: #161616;
    font-family: 'Fjalla One', sans-serif;
    font-weight: 400;
    -webkit-transition: all .7s ease-in-out;
    -moz-transition: all .7s ease-in-out;
    -o-transition: all .7s ease-in-out;
    transition: all .7s ease-in-out;
}

.readmore:hover{
    color: #161616;
    background: #999;
    text-decoration: none;
}

.blogSummary{
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
}

.postTitle{
    text-align: left;
}

.postTitle a{
     color: #000 !important;
     -webkit-transition: all .7s ease-in-out;
     -moz-transition: all .7s ease-in-out;
     -o-transition: all .7s ease-in-out;
     transition: all .7s ease-in-out;
}

.postTitle a:hover{
    text-decoration: none;
}

.authorDate{
    font-size: 12px;
    font-style: italic;
}

/*---------------------
    FARM NOTES PAGE
---------------------*/
/*----- Accordion -----*/
#page-sections {
    padding:20px 0px 0px 0px;
}
.accordion-top, .accordion-inner, .accordion-top *, .accordion-inner * {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
.accordion-top, .accordion-inner {
    overflow:hidden;
}
/*----- Section Titles -----*/
h2.accordion-section-title, h3.accordion-section-title {
    width:100%;
    transition:all linear 0.15s;
    display:inline-block;
    border-bottom:1px solid #c5c5c5;
    font-size:19px;
    line-height:22px;
    color:#888;
    padding:0px 0px 10px 0px;
    cursor:pointer;
    position:relative;
}
h3.accordion-section-title {
    font-size:17px;
    line-height:20px;
    padding:10px 10px 10px 10px;
}
.accordion-section-title:after {
    content:"+";
    display:block;
    position:absolute;
    right:10px;
    top:3px;
    font-size:24px;
    line-height:25px;
    transition:all 0.3s ease;
}
.accordion-section-title.active, .accordion-section-title:hover {
    color:#000;
}
.accordion-section-title.active:after, .accordion-section-title:hover:after {
    transform:rotate(45deg);
}
/*
.accordion-section:last-child .accordion-section-title {
    border-bottom:none;
}
*/
.accordion-section-content {
    padding:10px;
    display:none;
}
#previous-seasons {
    padding:20px 0px 20px 0px;
}
#previous-seasons .season {
    display:inline-block;
    vertical-align:top;
    padding:10px 10px 30px;
    margin:0px;
    width:33%;
}
#previous-seasons .season h6 {
    font-size:15px;
    line-height:19px;
}
#previous-seasons .season ul {
    display:block;
    padding:0px;
    margin:0px;
}
#previous-seasons .season ul li {
    display:block;
    padding:0px 0px 5px 0px;
    margin:0px;
    list-style:none;
}
@media (max-width:768px){
    #previous-seasons .season {
            width:100%;
    }
}


/*---------------------
 * More Responsivenessss
 ---------------------*/
@media (min-width: 992px){
    .header_wrap .container {
        max-width: 1170px !important;
    }
}

@media (max-width:1020px){

    .sponsor_title_img{
        display: none;
    }
}

@media (max-width: 980px){
    #menu a, #menu a:visited {
        font-size: 12px;
    }

    #menu li {
        margin: 0 3px 0;
    }
}

@media (max-width:780px){
    .gal_img{
        background: transparent;
    }

    .sticky{
        position: relative;
        width: 100%;
        border-top: 0;
    }
}

@media (max-width:768px){
    #copyright{
        text-align: center !important;
    }

    #plato{
        text-align: center !important;
        padding-top: 20px;
    }

    .header_wrap{
        height: 170px;
        position: relative;
    }

    #pusher, .big_push {
        margin-top: 80px !important;
    }

    .social_media{
        padding-top: 15px;
    }

    #banner_image{
        height: 221px;
    }

    #banner_image .cycle-slide{
        min-height: 221px;
        width: 768px;
        min-width: 768px;
    }

    #home_side_content{
        margin-top: 20px;
    }

    form{
        width: 100%;
    }

    .footer_form form{
        max-width: 85%;
    }

	.SouthlandPage .header_wrap{
		background-color: #202020 !important;
	}

	#sponsors ul {
		margin: 10px 0 0 0;
		height: 56px;
	}

	#sponsors ul li {
		width: 14%;
	}

	#sponsors ul li.eol {
		width: 8%;
	}


}


/* Southland Demo Farm Page Styles */
/**
 * Blue: 0F4D93;
 * Green: 018242;
 */

.SouthlandPage{ }

.SouthlandPage #page_title{
    color: #0F4D93
}

.SouthlandPage .header_wrap{
    background-color: #FDFDFD;
}

.SouthlandPage #logo{
    background: url(../images/southland-demo-farm-logo.png) top no-repeat;
    height: 56px;
    width: 167px;
    margin-top: 7px;
}

.SouthlandPage #menu a, .SouthlandPage #menu a:hover{
    color: #060606 !important;
}
.SouthlandPage #menu .current a, .SouthlandPage #menu .section a{
    color: #0F4D93 !important;
}

.SouthlandPage #sub_menu{
    background: #202020;
	top: 190px;
}

.SouthlandPage #sub_menu a {
    color: #999;
}

.SouthlandPage #sub_menu a.current, .SouthlandPage #sub_menu a:hover{
    color: #FFF;
}

.SouthlandPage .typography h2, .SouthlandPage .typography h3 {
    color: #0F4D93;
}

.SouthlandPage .typography ul li {
    list-style-type: none;
    list-style-image: url(../images/sth-arrow.png);
}

/* remove thse once live */
html#pageId_29 body{ background: #eadc6f; }

html#pageId_29 .header_wrap, html#pageId_29 #footer, html#pageId_29 #footer_bottom {
    display: none;
}

html#pageId_29 #pusher{
    margin-top: 0;
}

html#pageId_29 .container{
    max-width: 970px !important;
}

html#pageId_29 #cow_divider {
    margin-bottom: 5px;
}

html#pageId_29 .authorDate, html#pageId_29 .edit-post{ display: none; }
